Subject: Book reviews of Civil War Blacksmithing

From: "Dave Einhorn" <[email-masked]>
Date: Tue, 10 Sep 1996 15:56:38 EDT

The topic that I have been researching is Civil War Blacksmithing, and
even more specifically, how to build a "Traveling Forge".  I would like 
to thank the many people who have provided assistance.

                 -------------------------------------
The Artillerist's Manual by John Gibbon, reprinted by Morningside House
Inc.   about 74 dollars

    This book was last updated in 1863, as an introductory
instruction manual to cover the evolution of artillery, and its use, and
is relevant to both historians in understanding the limits of artillery,
in use, movement, and interrelationship of artillery, calvary, and
infantry as perceived at that time.  It is relevant to blacksmiths in both
developing a historical perspective, as well as the little bits of
information throughout the book, that explains some of the details often
assumed in other books, to be common knowledge.  For example, if you were
interested in reproducing a Civil War vehicle, you would need to know that
all field equipment used the same sized wheel.  You would, as the result
of that information, know that any information derived from one type of
field equipment may help, in building another type.  For historians, it
might be of interest to read about the concerns of design as applied to
problems of movement of equipment and other forces.  For example, how do
you move a cannon off the field, if its limber is too damaged?  How does
the design of the equipment limit its movement?  For a blacksmith
designing a carriage, the author discusses design considerations. For a
person planning on purchasing a reproduction cannon barrel, the book
provides information applicable in choosing a type of barrel, and foundary
technique information that would make one a much more informed buyer.

                      -------------------------------
The Ordnance Manual for the Use of the Officers of the Confederate States
Army, republished by Morningside House Inc. 260 Oak St. P.O. Box 1087,
Dayton, Ohio 45401  about forty something dollars.

According to the forward, this book was more or less a reprint of the 
U.S. (1862?) manual with a couple additions.  The Ordnance Manual is
really hard to describe.  It includes everything from how far a man and/or
horse can travel in a day, to information on construction Traveling
Forges, Mountain Forges, nails, protective coatings on metal.  If you want
to know how something was made, such as bellows nails, paint finishes,
etc, then this book is a great resource.  I do not do this book justice,
take a look at it if you get a chance.

                      ---------------------------------

Captain Alfred Mordecai's Specifications, reprinted by Antique Ordinance
Publishers, Don Lutz 810-987-7749 (after 4:30pm)

Mr. Lutz has original drawings and specifications that were provided by
the U.S. government to contractors building equipment for the Civil War. 
He has produced books for each catagory of equipment.  For example there
is a book with the drawings of limbers, another for caisons, one for
Traveling Forges, and another for Mountain Forges.  One popular book is
obviously the one covering carriages for field artillery, and another for
implements used with the field artillery.  If you want to know how to
build one of these items, then details and drawings of each part
would be important.  Mr. Lutz includes written information with each set
of drawings, to help somewhat in explaining them.  The drawings are not
modern type that we are used to, and some of the numbers on the
drawings for the Traveling Forge are difficult to make out. But for
approximately $12 for each book plus shipping, I can not imagine more of a
bargain.

           ---------------------------------------------

I have found the information available in these books extremely
interesting in providing an insight into how and why things were
done.  Each resource provides a different approach to explaining the
material, so that a more complete understanding is possible.  

   Dave Einhorn                    
   [email-masked]